
EXECUTE (CREATE TABLE &SCHEMA.FILE_SET (
     FILE_SET_ID          CHAR(36) NOT NULL,
     FILE_SET_NM          VARCHAR2(60 CHAR),
     FILE_SET_DESC        VARCHAR2(100 CHAR),
     FILE_SET_CREATE_DTTM DATE,
     FILE_SET_UPDT_DTTM   DATE,
     USER_ID              VARCHAR2(100),
     SUBMITTED_FILE_PATH  VARCHAR2(1000),
     VALIDATED_DATA_PATH  VARCHAR2(1000),
     MIN_SERVICE_DT       DATE,
     MAX_SERVICE_DT       DATE,
     FILE_SET_MEMBER_CNT  NUMBER(12),
     FILE_SET_STATUS_CD   VARCHAR2(3),
     FILE_SET_FILE_CNT    NUMBER(6),
     FILE_SET_UPDT_BY_EMAIL_ADDR_TX VARCHAR2(100),
     PRIMARY KEY (FILE_SET_ID)
)) BY ORACLE;

EXECUTE (CREATE INDEX &SCHEMA.XIF1FILE_SET ON 
&SCHEMA.FILE_SET( FILE_SET_STATUS_CD )) BY ORACLE;
